@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Prompt:200,400,600,700&display=swap&subset=latin-ext,thai,vietnamese');

*{
    position: relative;
}
*:focus{
    outline: none;
}
html{
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}
body{
	font-family: Prompt,Helvetica,Arial,Tahoma;
    -webkit-font-smoothing: antialiased;
    transition: all 0.4s ease;
    font-style: normal;
    font-size: 16px;
}

#page,#page2{
	display:none !important;
}
button{
    border: 0;
    padding: 0;
    font-family: Prompt,Helvetica,Arial,Tahoma;
    text-align: center;
}
input,select{
    font-family: Prompt,Helvetica,Arial,Tahoma;
    box-sizing: border-box;
}
input[type="text"], input[type="password"], textarea, select{
	width: auto;
	box-sizing: border-box;
	padding: 5px 10px;
	border: 0;
    border-radius: 5px;
    font-size: 14px;
}
input[type="text"],input[type="password"],  select{
}
input[type="checkbox"], input[type="radio"] {
    top: 2px;
    position: relative;
}

a:link, a:visited{	
	color:#000;
    text-decoration: none;
}
a:hover{
	color:#F00;
}
a:active,
a:focus{
    outline: none;
}
div{
	position: relative;
	box-sizing: border-box;
}
img {
    vertical-align: middle;
    width: auto;
    max-width: 100%;
    height: auto;
}
.txt-red{
    color: #F00;
}
.txt-org{
    color: #ed4e00;
}
.txt-blue{
    color: #2a5b92;
}
.txt-green{
    color: #5db547;
}
.txt-gray{
    color: #414141;
}
.txt-left{
    text-align: left;
}
.txt-center{
    text-align: center;
}
.txt-right{
    text-align: right;
}
.logo-box{
    position: absolute;
}
.banner-box {
    position: relative;
    margin-top: 80px;
}
.banner-box-row {
    max-width: 1400px;
    height: 100%;
    margin: 0 auto;
    padding: 0;
}
.banner-box-img{
    position: relative;
    text-align: center;
    cursor: default;
    margin: 0;
    width: 100%;
    padding-top: 45%;
}
.banner-box-img-scale {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    padding: 0 20px;
    background-image: url('../images/banner-bg.jpg');
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner-vdo {
    width: 50%;
    top: 60px;
    left: 0;
    position: absolute;
}
.banner-img {
    position: absolute;
    width: 60%;
    height: 85%;
    right: 0;
    bottom: 0;
}
.banner-img img {
    width: 100%;
    height: auto;
    max-height: 100%;
    object-fit: contain;
    position: absolute;
    right: 0;
    bottom: 0;
}
.banner-vdo-box{
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    margin: 0;
    width: 100%;
    padding-top: 56.25%;
}
.banner-vdo-box-scale{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
}
.banner-vdo-box-scale iframe{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.main-box{
    width: 100%;
    max-width: 960px;
    display: table;
    margin: 30px auto;
}

.btn-chkquota {
    background-color: #00c300;
    border-radius: 100%;
    color: #FFF;
    padding: 5px;
    margin: 0;
    font-size: 18px;
    width: 30px;
    height: 30px;
    float: right;
    box-sizing: border-box;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    right: 10px;
}
.btn-chkquota img {
    width: auto;
    height: 100%;
    object-fit: contain;
    top: -5px;
}

.footer-box{
    background: rgba(16,82,153,1);
background: -moz-linear-gradient(left, rgba(16,82,153,1) 0%, rgba(67,144,199,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(16,82,153,1)), color-stop(100%, rgba(67,144,199,1)));
background: -webkit-linear-gradient(left, rgba(16,82,153,1) 0%, rgba(67,144,199,1) 100%);
background: -o-linear-gradient(left, rgba(16,82,153,1) 0%, rgba(67,144,199,1) 100%);
background: -ms-linear-gradient(left, rgba(16,82,153,1) 0%, rgba(67,144,199,1) 100%);
background: linear-gradient(to right, rgba(16,82,153,1) 0%, rgba(67,144,199,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#105299', endColorstr='#4390c7', GradientType=1 );
    padding: 20px 0 30px 0;
    color: #FFF;
}
.footer-box a{
    color: #FFF;
}
.footer-box-row {
    display: table;
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    font-size: 16px;
    padding-left: 100px;
    padding-top: 0px;
}
.footer-box-row label{
    position: absolute;
    left: 0;
    width: 75px;
    height: 75px;
    margin-bottom: 20px;
}
.footer-box-row label img {
    width: auto;
    height: 100%;
}
.footer-box-row p{
    margin: 5px 0;
}
.footer-list{
    float: right;
}
.footer-list ul{
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
}
.footer-list li a{
    color: #FFF;
    float: left;
    text-align: right;
    border-left: 1px solid #FFF;
    padding-left: 20px;
    margin-left: 20px;
}
.footer-list li:first-child a{
    border-left: 0;
}

/********************************************************************************************************/

.serach-inp {
    display: table;
    width: 100%;
    background-color: #1aa3db;
    border-radius: 5px;
    padding: 0 10px;
}
.serach-inp-col{
    display: table-cell;
    vertical-align: middle;
}
.serach-inp input[type="text"], .serach-inp input::placeholder {
    border: 0;
    padding: 0 10px 0 0;
    width: 100%;
    color: #FFF;
    background-color: transparent;
    height: 31px;
}
.serach-inp button {
    background-color: transparent;
    border: 0;
    width: auto;
    padding: 0;
    box-sizing: border-box;
}
.serach-inp button img {
    width: auto;
    height: 18px;
    object-fit: contain;
}
a.btn-line {
}
a.btn-line img {
    width: auto;
    height: 31px;
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    vertical-align: middle;
}
.line-code {
    margin: 10px auto 20px auto;
    padding: 0;
    max-width: 960px;
    display: table;
    width: 100%;
    
}
.line-code a {
    width: 100%;
    height: 100%;
    display: inline-block;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 3px 5px rgba(0,0,0,0.3);
}
.line-code:hover{
    cursor: pointer;
}
.line-code a img{
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
    object-fit: contain;
}
.line-code-img, .line-code-inp, .line-code-btn {
    display: table-cell;
    vertical-align: bottom;
    text-align: center;
    color: #FFF;
    text-transform: uppercase;
    padding: 20px;
    width: 33.33%;
}
.line-code-txt{
    font-size: 50px;
    line-height: 1;
    white-space: nowrap;
    margin-bottom: 20px;
}
.line-code-inp input {
    width: 100%;
    border: 0;
    border-radius: 5px;
    background-color: #FFF;
    padding: 10px;
    height: 40px;
    text-align: center;
    font-size: 20px;
}
.line-code-inp input:hover{
    cursor: pointer;
}
.line-code-btn{
    width: 20%;
}
.line-code-btn img {
    width: auto;
    height: 40px;
}
.line-code .portrait{
        display: none;
}
.line-code .landscape{
        display: block;
}
.regular1 .slick-slide:first-child .subbanner-box-img{
    margin-left: 0;
}
.regular1 .slick-slide:last-child .subbanner-box-img{
    margin-right: 0;
}
.package-box {
    padding: 40px 0;
    display: table;
    width: 100%;
}
.package-box-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}
.package-box-col {
    width: 33.33%;
    padding: 20px 10px;
    text-align: center;
}

.package-img{
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    margin: 0;
    width: 100%;
    padding-top: 100%;
    border-radius: 10px;
    box-shadow: 0px 3px 5px rgba(0,0,0,0.3);
    border: 1px solid #CCC;
}

.package-img-scale{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
}
.package-img-scale img{
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center;
    transition: all 0.3s;
}
.package-img-scale img:hover{
    transform: scale(1.05);
}
.package-img-scale a{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.last-package {
    border-radius: 10px;
    position: relative;
    width: 100%;
    height: 100%;
}
.last-package a {
    text-align: center;
    font-size: 34px;
    margin: 0 auto;
    padding: 10px;
    box-sizing: border-box;
    color: #0079bf;
    word-break: break-word;
    width: 100%;
    height: auto;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
}
.promotion-box {
    margin: 20px -10px;
    width: auto;
    display: flex;
    flex-wrap: wrap;
}
.promotion-box-col{
    width: 33.33%;
    padding: 20px 10px;
}
.promotion-img{
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    margin: 0;
    width: 100%;
    padding-top: 41.5%;
    border-radius: 10px;
    box-shadow: 0px 3px 5px rgba(0,0,0,0.3);
    border:1px solid #CCC;
}
.promotion-box .promotion-img{
    padding-top: 75%;
}

.promotion-img-scale{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
}
.promotion-img-scale img{
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center;
}
.promotion-img-scale a{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.reward-box{
    margin: 20px auto;
}
.reward-box-row{
    display: table;
    width: 100%;
    margin-bottom: 20px;
}
.reward-box-row:last-child{
    margin-bottom: 0;
}
.reward-box-colimg,
.reward-box-coltxt{
    display: table-cell;
    vertical-align: top;
}
.reward-box-colimg{
    width: 40%;
}
.reward-box-coltxt{
    padding-left: 40px;
    font-size: 16px;
}
.reward-img{
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    margin: 0;
    width: 100%;
    padding-top: 0;
    border-radius: 10px;
    box-shadow: 0px 3px 5px rgba(0,0,0,0.3);
    border: 1px solid #ccc;
}
.reward-box-colimg .reward-img{
    padding-top: 0;
}
.reward-img-scale{
    position: relative;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
}
.reward-img-scale img{
    display: inline-block;
    position: relative;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center;
}
.reward-img-scale a{
    position: relative;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.full-box {
    margin: 20px auto;
}
.full-box-row{
    width: auto;
    display: flex;
    margin: 0 -10px;
}
.half-box{
    width: 50%;
    padding: 10px;
}
.rule-box {
}
.rule-box li{
    margin: 10px 0;
}
.rule-img{
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    margin: 0;
    width: 100%;
    padding-top: 75%;
    border-radius: 10px;
    box-shadow: 0px 3px 5px rgba(0,0,0,0.3);
}

.rule-img-scale{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
}
.rule-img-scale img{
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center;
}
.rule-img-scale a{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.announce-img{
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    margin: 0;
    width: 100%;
    padding-top: 75%;
    border-radius: 10px;
    box-shadow: 0px 3px 5px rgba(0,0,0,0.3);
}

.announce-img-scale{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
}
.announce-img-scale img{
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center;
}
.announce-img-scale a{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
a.fb-mess {
    position: fixed;
    right: 10px;
    bottom: 10px;
}
a.fb-mess span {
    padding: 10px;
    border-radius: 5px;
    color: #FFF;
    text-align: center;
    display: inline-block;
    background-color: #0968fe;
    margin-top: 10px;
    font-size: 14px;
}
span.member{
    font-size: 16px;
    color: #FFF;
    margin-left: 20px;
}
span.member img{
    width: auto;
    height: 24px;
    max-width: 100%;
    object-fit: contain;
}
.all-announce-box {
    margin-bottom: 40px;
}
.all-announce-box img{
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
    object-fit: contain;
}
.main-title,.regis-title{
    margin: 7em 0 3em 0;
}
.main-title-txt,.regis-title-txt{
    font-size: 50px;
    text-align: center;
    color: #0079bf;
}
.filter-box {
    margin-bottom: 20px;
}
.filter-box ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.filter-box li{
    margin-right: 5px;
    margin-bottom: 10px;
    display: inline-block;
}
.filter-box li a{
    padding: 0px 5px;
    text-align: center;
    background-color: #FFF;
    color: #999;
    font-size: 20px;
    border-radius: 5px;
    display: inline-block;
    transform: scale(0.9);
    transition: all 0.1s linear;
    transform-origin: center;
}
.filter-box li a:hover {
    background-color: #3f9cfd;
    color: #FFF;
    padding: 10px 15px;
    transform: scale(1);
}
.filter-box li.active a {
    background-color: #3f9cfd;
    color: #FFF;
    padding: 10px 15px;
    transform: scale(1);
}
.filter-box li.react-tabs__tab--selected a {
    background-color: #3f9cfd;
    color: #FFF;
    padding: 10px 15px;
    transform: scale(1);
}
.regis-box {
    display: table;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 15vh;
    box-shadow: 0px 3px 5px rgba(0,0,0,0.3);
    border-radius: 20px;
}
.regis-box-row {
    display: table;
    width: 100%;
    background-color: #2568ad;
    table-layout: fixed;
    border-radius: 10px;
}
.regis-box-row p{
    margin: 0;
}
.regis-box-code,
.regis-box-detail{
    display: table-cell;
    vertical-align: top;
    padding: 40px 20px 20px 20px;
    color: #FFF;
    font-size: 26px;
    font-weight:500;
    text-align: center;
}
.regis-box-code{
    text-transform: uppercase;
}
.regis-box-detail ol {
    padding: 0 0 0 40px;
    margin: 0;
}
.regis-box-detail li {
    padding: 0 0 0 10px;
    margin: 0;
    text-align: left;
}
.regis-box-detail p{
    margin: 0;
}
.text-title {
    border-radius: 10px;
    background-color: rgba(0,0,0,0.3);
    padding: 6px 10px;
    margin-bottom: 10px!important;
}
.btn-login{
    width: auto;
    height: 40px;
}
.regis-box-code input {
    width: 75%;
    border: 0;
    border-radius: 10px;
    padding: 10px 20px;
    margin: 0 0 40px 0;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
}
.inp-row {
    float: right;
    display: table;
}
.inp-col {
    display: table-cell;
    vertical-align: middle;
    padding-left: 15px;
    color: #FFF;
    font-size: 14px;
}
.inp-col img{
    width: auto;
    height: 24px;
}
.login img{
    width: auto;
    height: 31px;
}
.user img{
    width: auto;
    height: 24px;
    margin-right: 10px;
}
.inp-col:first-child{
    padding-left: 0;
}
.all-package-box{
    margin-bottom: 40px;
}
.btn-quota {
    font-size: 23px;
    text-align: center;
    background-color: #00c300;
    border: 0;
    padding: 5px 2em;
    color: #FFF;
    border-radius: 10px;
}

.inp-col.user a{
    color: #FFF;
}
.footer-menu{
    display: none;
}
.user-box{
    padding: 20px;
}
.user-box-row {
    display: table;
    width: 100%;
    table-layout: fixed;
    margin: 10px 0;
}
.user-box-col {
    display: table-cell;
    vertical-align: middle;
    color: #FFF;
    font-size: 20px;
    padding: 10px;
    word-break: break-all;
}
.user-box-col:last-child{
    text-align: right;
}
.user-box-col input, .user-box-col select {
    width: 100%;
    border: 0;
    padding: 0;
    border-radius: 5px;
    font-size: 18px;
}
.bday{
    display: flex;
    margin: 0 -5px;
}
.bday label{
    flex: 1;
    padding: 0 5px;
}
.user-box-img {
    display: block;
    height: 120px;
    width: 120px;
    margin: 10px auto;
    border-radius: 120px;
    text-align: center;
    overflow: hidden;
}
.user-box-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
a.btn-user {
    font-size: 23px;
    text-align: center;
    background-color: #00c300;
    border: 0;
    margin: 20px auto 10px auto;
    padding: 5px 2em;
    color: #FFF;
    border-radius: 10px;
    display: table;
}
.user-title {
    margin-bottom: 20px;
    font-size: 26px;
}
.package-title {
    text-align: center;
    color: #999;
    font-size: 40px;
    margin-bottom: 10px;
}
.user-box-col:last-child {
    text-align: left;
    background-color: #FFF;
    padding: 10px;
    color: #000;
    border-radius: 5px;
}
.lang-box, .social-box{
    display: inline-block;
}
.user-box-img {
    display: block;
    height: 120px;
    width: 120px;
    margin: 10px auto;
    border-radius: 120px;
    text-align: center;
    overflow: hidden;
}
.user-box-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.user-box-name {
    text-align: center;
    color: #FFF;
    font-size: 22px;
    margin-bottom: 40px;
}
.coupon-loading {
    width: 30%;
}
.register-loading, .profile-loading {
    width: 15%;
    margin: 30px auto 10px auto;
}

/* fixed css */
[data-testid="content"] {
    background: rgba(255, 255, 255, 1)!important;
}

._1RLww {
    text-align: center;
  }
  
  ._RU-K2 {
    margin: 1rem!important;
    width: 200px!important;
    height: 58px!important;
    background: url('../images/btn_login_base.png')
      no-repeat !important;
    display: inline-block!important;
    background-repeat: no-repeat!important;
    background-position: center center!important;
    background-size: contain!important;
  }
  ._RU-K2:hover {
    background: url('../images/btn_login_hover.png')
      no-repeat!important;
      background-repeat: no-repeat!important;
      background-position: center center!important;
      background-size: contain!important;
  }
  ._RU-K2:active {
    background: url('../images/btn_login_press.png')
      no-repeat!important;
      background-repeat: no-repeat!important;
      background-position: center center!important;
      background-size: contain!important;
  }
  .infinite-scroll-component {
    overflow: hidden!important;
  }
  .reward-img-scale img {
    object-fit: contain;
  }
  /* .package-img-scale img {
    object-fit: contain;
  } */
  .reward-box-row:last-child {
    margin-bottom: 5px;
  }
.lang-box{
    top: 3px;
    float: none;
}
.lang-box a:link,
.lang-box a:visited{
    color: #FFF;
    font-size: 20px;
    margin-left: 15px;
}
.lang-box a:last-child{
    border-left: 2px solid #FFF;
    padding-left: 20px;
}
.lang-box img{
    width: auto;
    height: 20px;
}
.social-box{
    margin-left: 20px;
}
.social-box a{
    margin-left: 10px;
}
.social-box img{
    width: auto;
    height: 50px;
}
.user-box-name{
    text-align: center;
    color: #FFF;
    font-size: 22px;
    margin-bottom: 40px;
}
.gooform {
    overflow: hidden;
}
.gooform .iframe-airasia {
    width: 100%;
    height: 1600px;
    border: 0;
    top: -175px;
}
.gooform .iframe-central {
    width: 100%;
    height: 1750px;
    border: 0;
    top: -175px;
}
.txt-blue2 {
    color: #0492e3;
}